.history {
    position: relative;
    display: block;
    width: 1105px;
    height: 700px;
    box-sizing: border-box;
    background: no-repeat top center url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/bg_2.jpg') #902c05;
    padding: 123px 0px 0px;
    &__content{
        background: no-repeat top center url('https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/history.jpg');
        width: 978px;
        height: 579px;
        margin: 0 auto;
        padding-top: 195px;
        box-sizing: border-box;
        // filter: drop-shadow(0 0 3px #000) drop-shadow(0 0 5px #000);
    }
    &__list{
        width: 85%;
        height: 95%;
        // overflow-y: hidden;
        overflow: auto;
        margin: 0 auto;
        padding: 0;
        font-family: 'DBXtypeX';
        font-size: 1.2em;
        padding: 0 3%;
        &::-webkit-scrollbar {
              width: 10px;
        }
        &::-webkit-scrollbar-thumb {
          background: rgba(0,0,0,0.3);
        }
        &--list{
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin: 5px auto;
            color: #fff;
            >div{
                text-align: left;
            }
            >div:first-child{
                width: 10%;
            }
            >div:nth-child(2){
                width: 60%;
            }
            >div:nth-child(3){
                width: 25%;
            }
            

        }
    }
}
